.avia-section.av-11lo4hc-27afa8d5614d748ef2cb826104395833{
background-repeat:no-repeat;
background-image:url(https://evictionlegalhelp.org/wp-content/uploads/2020/12/tripledeckers-Worcester.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-11lo4hc-27afa8d5614d748ef2cb826104395833 .av-section-color-overlay{
opacity:0.4;
background-color:#3d3938;
}

#top .av-special-heading.av-zi0cxc-c5861f433a67dc6f37dbbc8d05330460{
padding-bottom:0;
color:#ffffff;
font-size:44px;
}
body .av-special-heading.av-zi0cxc-c5861f433a67dc6f37dbbc8d05330460 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-zi0cxc-c5861f433a67dc6f37dbbc8d05330460 .av-special-heading-tag{
font-size:44px;
}
.av-special-heading.av-zi0cxc-c5861f433a67dc6f37dbbc8d05330460 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-zi0cxc-c5861f433a67dc6f37dbbc8d05330460 .av-subheading{
font-size:15px;
}

.avia-section.av-xd6sqo-4962dc1c518d95f36a05753bd22db05d{
background-color:#f2e9d7;
background-image:unset;
}

.flex_column.av-voevb4-258c950d468b74615bebe648f4859f7c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1yihsw-92cd062505783a3fc13bf5dbacb09395{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-pfbimo-3656e5023e6b7064b35f9c2d1f66f9a2{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-3656e5023e6b7064b35f9c2d1f66f9a2 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-f3385d638f7fcf73dcdacb22de81a4f2{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-f3385d638f7fcf73dcdacb22de81a4f2 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-m4lwbk-48a53070b5dadba62ac822c9ee505f52{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-m4lwbk-48a53070b5dadba62ac822c9ee505f52 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-2a5ddb391d3b675f0ac7ca5b51a9afa8{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-2a5ddb391d3b675f0ac7ca5b51a9afa8 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-c1ccda7e01c22d3e6715f9d515fa87a1{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-c1ccda7e01c22d3e6715f9d515fa87a1 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-c1ccda7e01c22d3e6715f9d515fa87a1{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-c1ccda7e01c22d3e6715f9d515fa87a1 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-c1ccda7e01c22d3e6715f9d515fa87a1{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-c1ccda7e01c22d3e6715f9d515fa87a1 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-84fdc1cb6e90ab4621be571f08d6d2ce{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-84fdc1cb6e90ab4621be571f08d6d2ce .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-9dea7f90bbfa1bd0595c17d695aed281{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-9dea7f90bbfa1bd0595c17d695aed281 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-f394030dd9faa9871f2d712de9277fb2{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-f394030dd9faa9871f2d712de9277fb2 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-8df28b162ca1b5c02a3238d8267870cb{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-8df28b162ca1b5c02a3238d8267870cb .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-c1892bef9445a023a3cd85128af1252f{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-c1892bef9445a023a3cd85128af1252f .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-f7dd3ea3d04346e53acb80425661d481{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-f7dd3ea3d04346e53acb80425661d481 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-faddf6fa828715221494868ed93d45e7{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-faddf6fa828715221494868ed93d45e7 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}

#top #wrap_all .avia-button.av-pfbimo-77af80097a8faab8dd09c37f4daebaf0{
background-color:#fbd68f;
border-color:#fbd68f;
color:#515151;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-pfbimo-77af80097a8faab8dd09c37f4daebaf0 .avia-svg-icon svg:first-child{
fill:#515151;
stroke:#515151;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-zi0cxc-c5861f433a67dc6f37dbbc8d05330460 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-zi0cxc-c5861f433a67dc6f37dbbc8d05330460 .av-special-heading-tag{
font-size:0.8em;
}
}
